local anim = cAnimations("box81_e", true)
local node = anim:Create("base", 30)
node:AddSurface("box81_e1", 0)
node:AddSurface("box81_e2", 0)
node:AddSurface("box81_e3", 0)
node:AddSurface("box81_e4", 0)
node:AddSurface("box81_e5", 0)
